/*
Theme Name: The Royal Train von togger.org
Theme URI: http://www.elegantthemes.com/gallery/divi/
Version: 0.1
Description: DIVI child theme
Author: Elegant Themes
Author URI: http://togger.org
Template:  Divi
Version:   14112019
*/

/**
rot: #c61728
blau: #33326b
**/

body.custom-background {
  font-weight: normal;
  letter-spacing: 0.02em;
  background-size: 100% !important;
}
.et_fixed_nav #top-header {
    display: none;
}
h1{
  font-size: 32px;
}
h2 {
    font-weight: 300;
    text-transform: uppercase;
  color: #c61728 !important;
  font-size: 32px;
}
h3{
  line-height: 1.2em;
  font-weight: bold;  
  font-size: 22px !important;
  color: #c61728  !important;
  text-transform: uppercase;
}

h1, h2, h3, h4{
  letter-spacing: 2px;
  font-weight: bold;
}
#kinostart h4{
    text-transform: uppercase;
    font-size: 300%;
    margin-top: 0;
    font-weight: bold;
    color: #c61728;
/*     color: #333; */
}
#kinostart .diagonale h4{
	font-size: 2.2em;
	padding-top: 10px;
}
#kinostart .et_pb_image{
	text-align: center;
}
#kinostart .et_pb_image.diagonale {
	text-align: right;
}
#kinostart img{
	max-width: 60%;
}
#kinostart .lorbeeren img{
	max-width: 80%;
}
#kinostart .diagonale img{
	max-width: 100%;
	margin-top: 10px;
	margin-left: 30px;
}
hr{ border: 0; height: 1px; 
	background-image: linear-gradient(to right, rgba(0, 0, 0, 0), rgba(0, 0, 0, 0.75), rgba(0, 0, 0, 0)); 
	margin-bottom: 20px;
}
img{
  border-radius: 3px;
}
blockquote {
    margin: 0 0 20px 0;
    padding-left: 0px;
    border-left: none;
    font-size: 120%;
}
#page-container {
    padding-top: 112px !important;
}
#main-header{
  top: 0 !important;
}

.et_pb_section {
    padding: 20px 0px;
    position: relative;
    margin-bottom: 0;
}
.et_fixed_nav #logo {
/*   max-height: 90px; */
/*   margin-bottom: 7px; */
/*   margin-top: 15px; */
  
  margin-top: 25px;
/*   max-height: 80px; */
  max-height: 110px;
}
.et-fixed-header #logo {
  max-height: 70px;
	margin-top: 15px;
/*   max-height: 50px; */
}
.et_header_style_left #et-top-navigation, .et_header_style_split #et-top-navigation {
    padding-top: 0;
}

.et_pb_module a{
  border-bottom: 1px dotted;
}
.et_pb_module.et_pb_image a,
.et_pb_module a.logo,
.et_pb_module.et_pb_gallery a{
  border-bottom: none;
}
.et_pb_image img {
    position: relative;
    padding-bottom: 20px;
}
#main-header {
/*   background: rgba(255,255,255,1) !important; */
  background: rgba(255,255,255,0) !important; 
}
#main-header.et-fixed-header{
  background: rgba(255,255,255,0.9) !important; 
/*   background: rgba(0, 0, 0, 0.9) !important;  */
  padding-bottom: 10px;
}

#main-header nav#top-menu-nav {
/*   position: absolute;
  right: 40px;
  top: 83px; */
  position: relative;
  left: 20px;
  top: 15px;
  text-align: left;
}
#main-header.et-fixed-header nav#top-menu-nav {
    padding-top: 0px;
    bottom: 0px;
    position: relative;
}

#main-header.et-fixed-header nav#top-menu-nav {
    padding-top: 0px;
    top: 0;
    position: relative;
}
.et-fixed-header #logo {
/*   max-height: 70px; */
  max-height: 50px;
}
.logo-diagonale img{
  max-width: 200px;
}
#top-menu a{
/* 	font-family: 'Kapra Neue Condensed' !important; */
/* 	font-size: 20px; */
    letter-spacing: 2px;
}
#top-header, #et-secondary-nav li ul {
    background-color: #fff;
}
/** accordeon **/
.et_pb_toggle h5.et_pb_toggle_title,
.et_pb_toggle_close h5.et_pb_toggle_title{
  font-weight: bold;
  font-size: 32px;
  color: #333;
}
.et_pb_toggle {
  border: none;
    border-bottom: 1px solid #d9d9d9;
}
.et_pb_accordion .et_pb_toggle {
/*   padding-top: 0; */
  padding-left: 0;
  padding-right: 0;
}
.et_pb_toggle_open, .et_pb_toggle_close {
/*     background: transparent url("images/opacity10_dark.png") repeat scroll 0% 0%; */
  background: none;
    border-radius: 0; 
}
.et_pb_toggle_title::before{
  color: #666;  
}
/** social icons oben **/
#et-secondary-menu {
  position: relative;
  top: 35px;
  left: 20px;
  float: none;
  margin-top: -15px;
  display: inline-block;
}
.et-fixed-header #et-secondary-menu {
  top: 25px;
}
#top-menu li > a{
  text-transform: uppercase;
}

#et-main-area{
  padding-top: 80px;
}
#footer-info {
    color: #666;
}
#footer-info a {
    color: #666;
    font-weight: normal;
    text-decoration: underline;
}
#footer-bottom .container{
  max-width: 1200px;
}
.et-social-icon a {
  color: #666;
}
.et_nav_text_color_dark .et-social-icon a{
  color: #c61728;
}
.et_mobile_menu li a {
  color: #c61728;
}
.et-social-facebook a.icon::before {
    color: #33326b;
}
.et_pb_gallery_grid .et_pb_gallery_image {
    margin-bottom: 3px;
}

.et_pb_gallery_grid .et_pb_gallery_image.landscape img {
    height: auto;
    width: 100%;
}
.et_pb_column_4_4 .et_pb_gallery_grid .et_pb_gallery_item .et_pb_gallery_image{
/*   width: 208px;   */
  width: auto;  
  /*height: 117px;*/
  height: auto;
}
.et_pb_column_4_4 .et_pb_gallery_grid .et_pb_gallery_item .et_pb_gallery_image.landscape img{
  height: auto;
}

.et_mobile_menu {
  top: 90px;
  padding: 0 5%;
}

.et_pb_testimonial_description:before  {
  content: '\0201C';
/*   color: #333; */
/*   color: #fff; */
    font-family: Georgia, 'Times New Roman', serif;
    font-size: 65px;
    left: -50px;
  position: absolute;
  top: -20px;
}
.et_pb_testimonial_description{
  font-style: italic;
  font-weight: normal;
  margin-top: 0;
/* color: #666; */
/*   color: #fff; */
}
.et_pb_testimonial_author {
  text-align: center;
}
.et_pb_testimonial_0.et_pb_testimonial {
  background: transparent !important;
}
.et_pb_testimonial.et_pb_testimonial {
  background: transparent !important;
}
.et_pb_testimonial.et_pb_testimonial_no_bg::before {
    background: none;
    display: none;
}
.et_pb_testimonial_description p{
  padding-bottom: 0.3em;
/*   padding: 0; */
}
.et_pb_testimonial {
/*   padding-top: 0; */
}
.et_pb_testimonial.et_pb_testimonial_no_bg {
  height: auto;
/*   padding: 0; */
}
.et_pb_testimonial_author {
    margin-top: 0;
    font-weight: normal;
}
.et_pb_testimonial_author a{
  border-bottom: 1px dotted #666;
  font-style: normal;
  color: #666;
}
.et_pb_section.testimonials {
  padding-bottom: 5px;
}
.legal-info{
  clear: left;
  color: rgb(255, 255, 255);
  font-size: 10px;
  line-height: 1.4em;  
}

/** files **/
a[href$=".pdf"]:before {
/*     content: url('images/file-pdf.png'); */
    font-family: 'FontAwesome';
    content:"\f1c1";
    padding-right: 7px;
}
a[href$=".zip"]:before {
/*     content: url('images/file-zip-icon.png'); */
    font-family: 'FontAwesome';
    content:"\f1c6";
    padding-right: 7px;
}

/** Logos **/
.logo-area{
  text-align: center;
}
.logo img{
  margin-right: 50px;
  margin-bottom: 20px;
/*   -webkit-filter: grayscale(100%); */
/*   filter: grayscale(100%); */
}
.logo-area .logo:last-child img{
  margin-right: 0;  
}
.entry-content ul{
  padding: 0;
  line-height: 26px;
  list-style-type: none;  
    margin-left: 25px;
    margin-bottom: 20px;
}

.entry-content ul li{
  position: relative;
  margin-bottom: 0.5em;
  padding-left: 0;
  list-style: none;
}

.entry-content ul li:before{
  display: block;
/*   content: '•'; */
  content: '·';
  
  background: none;
  /*height: 20px;
  width: 20px;*/
  margin-right: 6px;
  position: absolute;
  left: -25px;
  top: 1px;
  font-size: 80px;
/*   color: #c61728; */
  color: #33326b;
/*   color: rgba(242, 220, 50, 0.8); */
}

.entry-content  #credits  ul{
  margin-left: 0;
}
.entry-content #credits ul li {
    margin-bottom: 0;
    padding-left: o;
}
.entry-content #credits ul li::before {
  display: none;
}

#main-header {
  opacity: 0.9;
}
#main-content {
    padding-bottom: 35px;
/*     background: transparent url("images/bg-dna.png") no-repeat fixed 3% 80px; */
/*     background-size: 12%; */
}
#main-footer {
    background-color: rgba(255, 255, 255, 0.7) !important;
    position: fixed;
    bottom: 0;
    width: 100%;
    z-index: 2000;
}
.et_pb_row{
 background: rgba(255, 255, 255, 0.8);
  color: #000;
/*   border-radius: 5px;   */
  border-radius: 3px;
/*   padding-top: 0 !important; */
}
.et_pb_row.no-bg{
  background: none;
  color: #000;
}
.et_pb_row.bg-dark{
  background: rgba(0, 0, 0, 0.7);
  color: #000;
}
.et_pb_row.top-row{
  padding-bottom: 0 !important;;
}
.et_pb_module{
  padding-left: 20px;
  padding-right: 20px;
}
#trailer .et_pb_row,
#trailer .et_pb_module{
/*   background: none; */
/*   padding: 0; */
}
#top-area{
  padding-top: 60px;
}
#top-area .et_pb_row {
/*     background: none; */

}
#top-area .et_pb_module{
  font-size: 110%;
  color: #fff;
  padding-top: 20px;
  padding-bottom: 20px;
}
#top-area .et_pb_module h1{
/*   background: url("images/green-dot.png") no-repeat; */
/*   background-position: 0.3em 0.8em; */
  padding: 0;
    font-size: 140%;
    font-weight: bold;
    line-height: 1.3em;
    text-align: center;
/*   text-transform: uppercase; */
  margin-bottom: 20px;
  color: #fff;
}
#top-area .et_pb_module h2{
  text-align: center;
  color: #fff;  
}
.et_pb_fullwidth_section .et_pb_module {

}
#footer-bottom {
    padding: 05px 0 0px;
    background-color: rgba(255, 255, 255, 0.7);
}
.mobile_menu_bar::before {
  font-size: 60px;
  color: #ef3120 !important;
}

.et_pb_gallery_0.et_pb_gallery .et_pb_gallery_item{
  margin: 0 !important;
  margin-right: 4px !important;
  clear:  none !important;
  width: 32.8% !important;
}

/** TEST logged-in, logged-out **/
.logged-out .hide-logged-out{
	display: none;
}
.et_pb_testimonial {
  padding: 15px;
}
#zitate .et_pb_testimonial_description {
	font-size: inherit;
	padding-left: 60px;
	padding-right: 10px;
}
#zitate .et_pb_testimonial_description p{
	padding-bottom: 0.5em;
}
#zitate .et_pb_testimonial_description::before{
	left: 15px;
}
.select_page{
  display: none !important;
}
@media (max-width: 980px) {
  .et_header_style_split #et_mobile_nav_menu {
    display: none;
  }
  .et_header_style_split nav#top-menu-nav {
    display: block;
  }
  #top-menu {
    display: block;
  }
  .et_nav_text_color_dark #top-menu > li > a, 
  .et_nav_text_color_dark #top-menu > li > a, #top-menu a{
    color: #c61728 !important;
  }
  #page-container {
    padding-top: 40px !important;
  }
}
/** mobile menu breakpoint **/
@media (max-width: 900px) {
  #et_mobile_nav_menu {
   display: block !important;
   margin-top: 20px;
   margin-right: 60px;
  }
  .et_header_style_split #et-top-navigation {
    display: inline-block;
    float: none;
    position: absolute;
    width: 100%;
    line-height: 1;
    text-align: center;
    vertical-align: middle;
    top: 0;
    right: 0;
  }
  .et_header_style_split #main-header .mobile_nav {
    display: block;
    padding: 0;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;
    background-color: 
    transparent;
/*     text-align: right; */
  }
  #main-header .container {
    width: 90%;
  }
 #top-menu {
  display: none;
  }
  .et_header_style_left #et-top-navigation {
    position: absolute;
    right: 0;
    top: 10px;
    width: 100%;
    padding-top: 0 !important;
  }
  .et_header_style_left .et-fixed-header #et-top-navigation{
    top: 0;
  }
  #et-secondary-menu{
    display: none;
  }
  #et-main-area {
    padding-top: 0;
  }

  .nav li li a, .et_mobile_menu li a {
    font-size: 18px;
    text-transform: uppercase;
    padding: 15px 5% 15px 10px;
  }
  .et_header_style_split .et_mobile_menu {
    top: 70px;
  }
  #page-container {
    padding-top: 40px !important;
  }
}
@media only screen and ( max-width: 1024px ) {
  .et_fixed_nav #logo {
      max-height: 75px;
  }
}
@media only screen and ( max-width: 767px ) {
  #synopsis-header{
    margin-bottom: 0;
  }  
  #page-container {
    padding-top: 0 !important;
  }
  /*#et-top-navigation {
      margin-right: 0px;
      position: absolute;
      bottom: -20px;
  }*/
  .et_fixed_nav #logo {
    max-height: 50px;
    margin-bottom: 0px;
  }
  .et-fixed-header #logo {
    max-height: 50px;
  }
  ul.et_pb_side_nav {
    display: none;
  }
  #trailer .et_post_video{
  width: 100%;
  }
  .et_header_style_left #et-top-navigation {
    top: 0;
    padding-top: 0 !important;
  }
  .et_pb_section_0 {
    margin-top: 0 !important;
  }
}

@media only screen and ( max-width: 480px ) {
  #et_mobile_nav_menu {
    margin-top: 10px !important;
    margin-right: 0;
  }
  .et_pb_section_0 {
    margin-top: 0 !important;
  }
  .et_pb_section {
    padding: 10px 0;
  }
  .et_pb_row, .et_pb_column .et_pb_row_inner {
    padding: 20px 0;
  }
/*   .et_pb_testimonial_description { */
/*     margin-left: 60px !important; */
/*   } */
  .et_pb_gallery_0.et_pb_gallery .et_pb_gallery_item {
    margin: 0 !important;
        margin-right: 0px;
    margin-right: 4px !important;
    clear: none !important;
    width: 32% !important;
  }
  #production-logos .et_pb_column {
    width: 50% !important;
  }
  #main-header .container{
    width: 100%;
    padding: 10px;
  }
	#kinostart .lorbeeren img{
		max-width: 100%;
	}
}

@media only screen and ( min-width: 981px ) {

  .et_header_style_split #logo {
    display: inline-block;
  }
  .et_header_style_split #et-top-navigation {
    padding: 0 !important;
  }
  .et_header_style_split #et-top-navigation nav > ul > li > a {
    padding-bottom: 0 !important;
  }

  .et_header_style_left .et-fixed-header #et-top-navigation, .et_header_style_split .et-fixed-header #et-top-navigation {
      padding-top: 3px;
  }
  
  .et_pb_gutters3 .et_full_width_page.woocommerce-page ul.products li.product, .et_pb_gutters3 .et_pb_column_4_4 .et_pb_filterable_portfolio .et_pb_portfolio_item.et_pb_grid_item, .et_pb_gutters3 .et_pb_column_4_4 .et_pb_grid_item, .et_pb_gutters3 .et_pb_column_4_4 .et_pb_shop_grid .woocommerce ul.products li.product, .et_pb_gutters3 .et_pb_column_4_4 .et_pb_widget, .et_pb_gutters3.et_pb_row .et_pb_column_4_4 .et_pb_filterable_portfolio .et_pb_portfolio_item.et_pb_grid_item, .et_pb_gutters3.et_pb_row .et_pb_column_4_4 .et_pb_grid_item, .et_pb_gutters3.et_pb_row .et_pb_column_4_4 .et_pb_shop_grid .woocommerce ul.products li.product, .et_pb_gutters3.et_pb_row .et_pb_column_4_4 .et_pb_widget {
    width: 24.85%;
    margin: 0 0.2% 0% 0;
  }
  
  #top-section .et_pb_row {
    background: none;
/*     max-width: 1100px; */
/*     width: 100%; */
  }
.et_fullwidth_nav #main-header .container {
    width: 100%;
    max-width: 1200px;
    padding-right: 30px;
    padding-left: 30px;
}
/** gallery **/
  .et_pb_gutters3 .et_pb_column_4_4 .et_pb_grid_item{
    width: 24.75%;
    margin: 0 3px 0% 0;
  }
  .et_pb_gutters3 .et_pb_column_4_4 .et_pb_module, .et_pb_gutters3.et_pb_row .et_pb_column_4_4 .et_pb_module {
      margin-bottom: 1.75%;
  }
  .zitat .et_pb_column{
    padding: 0 10%;
  }
/*   .zitat .et_pb_column_1_2{ */
/*     padding: 0 5%; */
/*   } */
}

/*-------------------[980px]------------------*/
@media only screen and ( max-width: 980px ) {
  #synopsis-header{
    margin-bottom: 0;
  }    
  .et_pb_testimonial_description{
    margin-left: 40px;
  }
/*   #et_mobile_nav_menu {
      margin-top: 15px;
  } */
  .et_mobile_menu {
    padding: 0;
      top: 75px;
      border-top: none;
  }
  #et_mobile_nav_menu {
    margin-top: 15px !important;
    margin-right: 0;
  }
  #top-area {
      padding-top: 20px;
  }
/*   .et_header_style_left #et-top-navigation {
    position: absolute;
    right: 0;
    top: 0;
    width: 100%;
  } */
  #main-content {
/*       background: transparent url("images/bg-dna.png") no-repeat fixed 3% 0px; */
/*       background-size: 12%; */
      background: none;
  }
  .et_pb_row {
      width: 90%;
  }
  .et_pb_row.mobile-no-top-padding{
    padding-top: 0;
  }
  .et_pb_row.mobile-no-bottom-padding{
    padding-bottom: 0;
  }
  #top-area .et_pb_module h1 {
    font-size: 150%;
  }
  p:last-of-type {
      padding-bottom: 15px;
  }
  .et_pb_row .et_pb_column .et_pb_module:last-child, .et_pb_row .et_pb_column .et_pb_module.et-last-child, .et_section_specialty .et_pb_row .et_pb_column .et_pb_module:last-child, .et_section_specialty .et_pb_row .et_pb_column .et_pb_module.et-last-child {
      margin-bottom: 15px;
  }
  .et-social-icons {
      margin: 0 0 5px;
      float: right;
  }
  
	#zitate .et_pb_testimonial_description {
		font-size: 90%;
		padding-left: 10px;
		padding-right: 10px;
	}
	#zitate .et_pb_testimonial_description::before{
		left: -30px;
	}
	#zitate .et_pb_testimonial_description p{
		padding-bottom: 0.5em;
	}
	.et_pb_gutters1 #zitate  .et_pb_column{
		margin-bottom: 20px;
	}
	#zitate .et_pb_row{
		padding-bottom: 0;
		padding-top: 0;
	}
	#main-zitat .et_pb_module{
		text-align: center;
	}
	#main-zitat .et_pb_testimonial_description{
		margin-left: 0;
	}
	#main-zitat .et_pb_testimonial_description::before{
		font-size: 85px;
		left: 0;
		position: relative;
		top: 30px;
		line-height: 0;
	}
}
@media only screen and ( max-width: 640px ) {
  #et_mobile_nav_menu {
      margin-top: 15px;
  }  
  .et_mobile_menu {
      top: 60px;
  }
  #zitate .et_pb_testimonial_description {
    font-size: 90%;
    padding-left: 10px;
    padding-right: 40px;
  }
  
  #trailer .et_pb_text {
    margin-top: -80px !important;
    margin-bottom: -160px !important;
  }
}

@media only screen and ( max-width: 480px ) {
  .et_pb_row {
    width: 100%;
  }
  #trailer .et_pb_text {
      margin-top: -90px !important;
      margin-bottom: -240px !important;
  }
  .et_header_style_left #logo, .et_header_style_split #logo {
      max-width: 70%;
  }  
  #top-area {
      padding-top: 20px;
  }
  #top-area .et_pb_module h1 {
    font-size: 120%;
  }
  h2 {
      font-size: 24px;
  }
  #footer-bottom {
/*     display: none; */
  }
  #footer-bottom .container {
    width: 100%;
  }
  #footer-info {
      float: none;
      text-align: left;
  }
  #main-content {
      padding-bottom: 20px;
  }
  
    #zitate .et_pb_testimonial_description {
    font-size: 90%;
    padding-left: 10px;
    padding-right: 40px;
	}
	#zitate .et_pb_testimonial_description_inner{
		padding-bottom: 30px;
	}
}
@media only screen and ( max-width: 360px ) {
  .et_mobile_menu {
      top: 51px;
  }
  #et_mobile_nav_menu {
      margin-top: 5px;
  }  
  .et_pb_row {
      width: 95%;
  }
  #top-area .et_pb_module {
    padding-top: 0px;
    padding-bottom: 0px;
  }
  .et_pb_column_4_4 .et_pb_gallery_grid .et_pb_gallery_item .et_pb_gallery_image {
      width: 100%;
      height: auto;
  }
  
}

